/* Default style is in style.css */

/*Theme: MOKK
  Version: 1.0
  Date: 2011.04.08.
  Author: GGV
*/

/* Default style is in style.css */

/*Theme: MOKK
  Version: 1.0
  Date: 2011.04.09.
  Author: GGV
*/

body  { 
	margin-top:0px;
	font: 14px/20px Arial,Helvetica,Sans-serif;
	color: #555;
	background-color: #fff;
}

.width-980 #wrapper {
	width:100%;
	margin-top:0px;
}

#header{
	min-width:1100px;
	width:100%;
	padding:15px 0px 15px 40px;
	background: url('images/bg_header.png') repeat-x;
}

#breadcrumb{
	min-width:1100px;
	width:100%;
	height:25px;
	padding-left:40px;
	background:#4c4901;
	color:#ffffff;
	font-size:10px;
}

#breadcrumb a{
	color:#ffffff;
	text-decoration:none;
	font-size:12px;
}

#breadcrumb a:hover{
	color:#cdc609;
	text-decoration:none;
}

.archive_header{
	font-size:10px;
}

#logo {
	float:left;	
	padding-left:40px;
}

#logo img  { }
#logo .site-title, #logo .site-description {
	font-family:Georgia, serif;
	color: #000;
	display:none;
}
#logo .site-title a {
	color:#222;
	font-size:40px;
	line-height:40px;
	text-transform:none;
	font-weight:normal;
	text-decoration:none;
}
#logo .site-title a:hover {
	text-decoration:underline;
}
#logo .site-description {
	color:#999;
	font:italic 14px Georgia, serif;
}

#navigation{
	width:150px;
	background:#d98e01; /* MOKK-orange */
}

#navigation ul, li{
	background:#d98e01;
}

#main-nav li{
	width:140px;
}

#main-nav a:hover{
	background-color:#c6912a;
}

.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover {
	background:#d98e01;
}

#main-nav li.current_page_item a:hover{
	background-color:#d98e01;
}

#main-nav .sub-menu{
	margin-top:-25px;
	margin-left:90px;
}

#content{
	width:1150px;
	padding:0px;
	margin-left:30px;
	margin-right:auto;
}

.two-col-right-980 #main-sidebar-container #sidebar{width:170px; float:left; display:inline; }
.two-col-right-980 #main-sidebar-container #main { width:970px; }

#main{
	margin-top:5px;
}

#sidebar{
	margin-top:5px;
	width:200px;
	margin-right:0px;
	margin-right:0px;
}

#footer{
	width:100%;
	padding-top:10px;
	margin-top:25px;
	border-top:4px solid #d98e01; 
	/*background:#ffda94; */ /* MOKK-peach */
	color:#999;
}

.post-more {
	clear:both;
	text-transform:uppercase;
	border:1px solid #e6e6e6;
	border-width:4px 0 1px;
	padding:2px 0;
	font:11px/16px sans-serif;
}



.nav-entries, .wp-pagenavi {
	clear:none;
	font-size:12px;
	padding:5px 15px;
	border:1px solid #e6e6e6;
	background:#d98e01;
	border-width:1px 0 4px;
}

#qtranslate-3{
	width:150px;
}

#lang-selector{
	height:25px;
	float:right;
}

.archive_header {
	display: block;	
	float: left;
	width: 100%;
	margin:0 0 30px;
	padding:0 0 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom:#e6e6e6 0px solid;
}

#main .title{
	text-align:center;
	font-size:30px;
	line-height:1.6em;
	margin:0.1em 0em 1.5em;
	font-weight:bold;
}

.entry h2{
	font-size:24px;
	margin:1.05em 1.5em 0.5em;
}

.entry h3{
	font-size:20px;
	margin:1.25em 1.5em 0.5em; 
}

 .entry h4, .entry h5, .entry h6 {
	margin:1.25em 1.5em 0.5em; 
	line-height:1em;
}

.entry  th{
	min-width:125px;
	width:auto;
}

.entry ul li,ol li{
	background:none;
}

.entry table{
	font-size:14px;
}

.entry p, div{
	text-align:justify;
	font-size:16px;
	line-height:18px;
}

.nav {
	z-index:99;
	margin:0;
	padding:0;
	list-style:none;
	line-height:10px;
	margin-left:10px;
	text-align:left;
}

.nav a {
	position:relative;
	color:#555;
	display:block;
	z-index:100;
	padding:5px 10px;
	line-height:18px;
	text-decoration:none;
}

.nav li li.current_page_item {
	background:none;
}

.nav li  {
	float:left;
	width: auto;
}

.nav li a.sf-with-ul {
	padding-right:20px;
}

.nav li ul li a  {
	text-shadow:0 0px 0 #aea491;
	background:#ecaa2b;
	color:#ffd688;
	font-weight:bold;
}

.nav li ul li a:hover{
	background:#d0a655;
	color:#ffd688;
	font-weight:bold;
	
}

.nav li ul li a {
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#main .person{
	float:left;
	width:120px;
	text-align:center;
}

#main .person img{
	width:100px;
	height:120px;
}